Subject: [TR] Well, shucks.

From: Mark J Bradakis <[email-masked]>
Date: Wed, 01 May 2013 21:22:31 -0600

Too bad my credit score is in the toilet since I lost my job at the U.

I was sitting here in my office before dinner and Karen comes down to
give me a message.  Some fellow stopped by and told her about a car
that may be coming up for sale.  Not just any car, the guy was the one
who purchased The White Car from me some time ago.  He's trimming
down his collection, wondered if I wanted to buy it back.

I would *LOVE* to do so!

He was on his bicycle, already late for dinner so he just gave the message
to Karen and rode off.  I'll be in touch with him soon to get more details.

mjb.

ps:  See a pic of it at
http://www.team.net/forums/viewtopic.php?f=7&t=12&p=15#p15

** [email-masked] **

Archive: http://www.team.net/archive